# PetscViewerBinaryCreate

Create a binary viewer.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscViewerBinaryCreate(MPI_Comm comm,PetscViewer *binv)

Collective on MPI_Comm

### Input Parameters

comm -MPI communicator

### Output Parameter

binv -PetscViewer for binary input/output

Level:beginner
Location: src/sys/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages